WML::SYS::BOOTP4(1)

NAME
wml::sys::bootp4 - WML Bootstrap Code for Pass 4

SYNOPSIS
No synopsis, because this is automatically included by WML on startup.

DESCRIPTION
Include some macros definitions to deal with GNU m4 quoting.

AUTHORS
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

 Denis Barbier
 barbier@engelschall.com

REQUIRES
P4

SEEALSO
wml_p4_gm4(1), m4(1)